"Cabos" = "Cabos.";
"Cabos - %@" = "Cabos %";
"Cabos - Downloads" = "Cabos Dovnloads";
"Cabos - Ignore Keywords" = "Cabos واژه اصلى";
"Cabos - Network" = "شبكه Cabos.";
"Cabos - Preferences" = "تقدمهايى Cabos.";
"Cabos - Uploads" = "Cabos Uploads";
